Subject: MIRNEWS.482
From: "C.M. vd Berg" <[email-masked]>
To: Multiple recipients of list FPSPACE <[email-masked]>
Date: Fri, 16 Jun 2000 13:30:47 -0400

MIRNEWS.482                                                                                                                                    16 JUNE 2000

Soyuz-TM30 safely landed!

The descent module of the S-TM30 with on board the crew of MIR's Main Expedition (ME) nr. 28, consisting of Zalyotin and Kaleri, made a safe landing 45 KM South East of Arkalyk in Kazakhstan (there were reports in which the direction was given as North-West) on 16.06 at 0044UTC. The condition of the cosmonauts was excellent and after a short stop in Astana they were flown to the airbase Chkalovo near Star City Moscow. 

So the first so called fully private-funded MIR expedition came to an end. 

The return operation has been executed flawlessly: the moment of the landing was the same as the estimated touchdown time and this was also the case with the landing position. The closing of the hatches took place on 15.06 at 1817UTC as predicted. Only the undocking time derived from the given prediction in previous messages. This had been caused by the use of Moscow Summer time instead of DMV, Moscow decree time: undocking took place on 15.06 at 21.24.23UTC instead of the announced 2022UTC. 

Communications: For me in my position it was impossible to monitor radio-traffic during the return operations due to the absence of an Altair satellite over 16 degrees West. However, if there had been a delay in reentry, the signals of the S-TM30 could be monitored over here during 1 or more passes. So in case this should happen I was on duty until the early morning hours of 16.06. As always TsUP took in consideration the possibility of such a delay and despite of the fact that there is no cooperation between the Russians and NASA in MIR operations these days, assistance by American tracking stations (Wallops, Dryden and White Sands) had been arranged in case of emergency. These stations would be ready to relay traffic between TsUP and MIR via VHF-2 (121.750 mc). During the previous expedition these stations had been used twice a week for MIR-communications to train NASA-communications personnel for future VHF-communications for the ISS. On 14.06 at 1454UTC such a training took place and a radio-amateur in New-Jersey on Wallops Island monitored traffic in Russian. 

During the last weeks the MIR-radio traffic via VHF-1 (143.625 mc) was very intense. The passes mainly took place during the normal working days and the relatively scarce and short communication sessions had to be utilized as much as possible due to the full work program. With a few exceptions they also used the channel VHF-2 on 130.165 mc. 

The lion's share of the communications has been done by Kaleri. During previous expeditions this almost always had been the prerogative of the commander of the expedition. Of course Kaleri being the board-engineer had a lot to discuss about the enormous amount of technical activities, almost until the last days, partly consisting of repair work and replacements, but he also spoke about topics like navigation (for instance attitude control commands) and other matters normally belonging to the tasks of the commander. Possibly the greater experience of Kaleri (this was his 3rd flight, that of Zalyotin was the first) played a role in this. 

Main task of this crew has been to leave the station behind in such a technical state that the crew of an eventual following expedition would be able to start immediately with their 'commercial' activities. From what I, among other things, could derive from radio monitoring, I suppose that they succeeded for a great deal in this respect. Systems, often failing during the last years, are functioning well, for instance the Vozdukh CO-2 scrubbers, the Main On Board computer, Ts.V.M.-1, the movements control S.U.D. and in general the gyrodynes and the chemical accumulator batteries.

Today somebody somewhere spoke about the 'successful renovation' of the station, but I categorically refrain from using this word. Even the last day they had problems with one of the Elektron oxygen generators and the crucial solar-panel on Kvant-1 is still out of order. Furthermore the complex has a lot of systems which cannot be renovated. A sea-going vessel can be taken care off in a dock, but this is with a space station, at least during this century, still impossible. I am convinced that this expedition was not able to eliminate annoying weaknesses in some life support systems, like heating and cooling loops, the air-conditioning and the oxygen generators. Even during this expedition the crew had now and then to produce oxygen by the use of those awful lithium percholoride cartridges. But for some weeks the Base Block and some modules of the complex had stable air pressures: towards the end of May about 660 MM mercury, and until now approx. 690 MM. The Module Spektr is still sealed off from the rest of the complex and though the solar batteries are still working, well the module cannot be used as a laboratory. Possibly the Modules Kvant-2 (D) and Priroda (i) still can be used, but these modules have been closed most of the time. 

During the last days the crew worked very strenuously to conclude all what had to be done. This happened very disciplined and efficiently and there has been no stress or conflicts with earth. Until the last day they conducted experiments. Some of the experiments had to be dismantled, for instance the greenhouse Svet. They also spoke about experiments like Vibratiya, Dakon, Alice-2 and Prochnostj and they replaced the experiment Sprut. On the last day they still loaded software (disks and films with experiment results) in the 3rd free seat of the descent module of the S-TM30. 

MIR-station unstaffed: As far as I understood the crew left the station in the same state as during the departure of the 27th ME. The 28th crew did a lot to dry the atmosphere of the complex. And MIR is flying the so called 'indikatornyy rezhim', free drift with a very little spin. TsUP confirmed this to me. (There have been messages that during the autonomous flight the Main Computer, the SUD -attitude control- and the gyrodyna's and all solar batteries would be operational). TsUP also said the analogue computer BUPO can be switched on if the spinning and attitude show too many anomalies. The thermo regulation systems, radio-command channels and telemetry channels remain in function. 

The strong solar acitivity will have a great influence on the altitude of MIR, but this can be corrected by the freighter Progress-M1 nr.2. In August this ship will have to be dumped in the atmosphere to make place for the Progress-M1 nr. 3. Thusfar we have to wait for which purpose that freighter will be used: to bring fuel and supplies for an eventual next expedition and to correct the orbit now and then or to act as a kind of 'suicidal hangman' for the good old MIR-station. 

Chris van den Berg, NL-9165-A-UK3202